Comment 60 for bug 446394

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package network-manager-applet - 0.8~rc2-0ubuntu1

---------------
network-manager-applet (0.8~rc2-0ubuntu1) lucid; urgency=low

  * upstream snapshot 2009-11-12 07:27:27 (GMT)
    + 4162285fd7c53e8b684e1c1513a2ba6ce865e073

  * upstream 0.8-rc1 release
      - applet: don't crash if we can't get some ActiveConnection attrs (rh: #545011)
      - editor: serialize PolicyKit auth requests (rh #462944) (LP: #462944)
      - applet: don't crash if wireless dialog goes away quickly (rh #542617)
      - eap: handle PEM files without and ending newline (rh #507315)
      - tls: require password-protected private keys
      - applet: fix connecting to system connections from wireless dialog
      - menu: show BT connections when no other devices available (rh #532049)
      - applet: don't assert when auto connections can't be made (rh #532680)
      - editor: fix various IP page tooltips (bgo #595287)
      - applet: fix animation issues
      - mobile-wizard: add a "My Country is not listed" option (rh #530981) (bgo #599705)
      - applet: fix issues with icon loading when panel is slow to resize (rh #529766)
      - applet: Connect to Hidden doesn't work for non-New networks (LP: #446394)
      - applet: nm-applet does not start at login (LP: #146896)

  * upstream 0.8-rc2 release
    - editor: protect against invalid CEPolkitButton objects (rh #549579)
    - menu: ensure active menu item is valid before trying to use it (rh #546901)
    - editor: fix bad assignment
    - core: add "Enable Mobile Broadband" menu item
    - applet: escape notification text

  [ Mathieu Trudel <email address hidden> ]
  * updated device sensitive disconnect notification patch
    - update debian/patches/lp341684_device_sensitive_disconnect_notify.patch

  [ Tony Espy <email address hidden> ]
  * add logic to map '~rc' versions to '-rc' tag format used upstream. This
    allows the upstream tags to be used, while managing to keep the version
    numbers less than the final release version.
    - update debian/rules
  * update build and runtime depends for network-manager to >= 0.8~rc2
    - update debian/control
  * backout string changes in preparation for SRU
    - add deb/debian/patches/revert_more_networks.patch
    - add deb/debian/patches/revert_disable_notifications.patch
    - add deb/debian/patches/revert_country_not_listed.patch
    - add deb/debian/patches/revert_cleartext_priv_keys.patch
    - add deb/debian/patches/revert_enable_broadband.patch
    - update debian/series
 -- Tony Espy <email address hidden> Wed, 20 Jan 2010 10:16:56 -0500